.tabs-left li.active::before {
	border-left-color: #107fc9;
	border-top-color: transparent;
	border-bottom-color: transparent;
}


.tabs-left li.active::after {
	border-left-color: #e6e7e8;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.tabs-left li a {
	color: #353535;
	background-color: #fff;
	border-top-color: #e6e7e8;
	border-left-color: #e6e7e8;
	border-right-color: #e6e7e8;
}

.tabs-left li:last-child a {
	border-bottom-color: #e6e7e8;
}

.tabs-left li a::before {
    background-color: #e6e7e8;
}

.tabs-left li.active a::before,
.tabs-left li:hover a::before {
    background-color: #fff;
}

.tabs-left li:hover a,
.tabs-left li a.active {
	color: #fff;
	background-color: #107fc9;
	border-right-color: #107fc9;
}

.tabs-left li:hover a,
.tabs-left li:hover a span {
	color: #fff;
}

.panel-container .tab-title {
	color: #353535;
	border-bottom-color: #e6e7e8;
}

.panel-container .tab-title::after {
  	border-bottom-color: #107fc9;
}

.tabs-top {
	border-bottom-color: #107fc9;
}

.tabs-top li a {
	color: #353535;
	background-color: #fff;
	border-top-color: #e6e7e8;
	border-left-color: #e6e7e8;
	border-bottom-color: #e6e7e8;
}

.tabs-top li:last-child a {
	border-right-color: #e6e7e8;
}

.tabs-top li a.active {
	color: #353535;
	background-color: #fff;
	border-bottom-color: transparent;
	-webkit-box-shadow: 0px -3px 0px 0px #107fc9!important;
  	box-shadow: 0px -3px 0px 0px #107fc9!important;
}

.tabs-container .panel-container {
	border-left-color: #107fc9;
	border-right-color: #107fc9;
	border-bottom-color: #107fc9;
}

@media (max-width: 767px) {
	.tabs-left li a.active {
		border-right-color: #e6e7e8;
	}
	.tabs-top li a {
		border-top-color: #e6e7e8;
		border-left-color: #e6e7e8;
		border-right-color: #e6e7e8;
	}
	.tabs-top li a.active {
		-webkit-box-shadow: none!important;
	  	box-shadow: none!important;
	}
	.tabs-container .tabs-top li a {
		border-top-color: #e6e7e8;
		border-left-color: #e6e7e8;
		border-right-color: #e6e7e8;
	}
	.tabs-container .tabs-top li a.active {
		border-top-color: #e6e7e8;
	}
}

.inverted-colors .tabs-left li a {
	color: #fff;
	background-color: transparent;
	border-top-color: #808080;
	border-left-color: #808080;
	border-right-color: #808080;
}

.inverted-colors .tabs-left li:last-child a {
	border-bottom-color: #808080;
}

.inverted-colors .tabs-left li a.active {
	color: #107fc9;
	background-color: transparent;
	border-right-color: #107fc9;
}

.inverted-colors .tabs-left li.active::before {
	border-left-color: #107fc9;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.inverted-colors .tabs-left li.active::after {
	border-left-color: #107fc9;
	border-top-color: transparent;
	border-bottom-color: transparent;
}

.inverted-colors .tabs-left li a::before {
    background-color: #808080;
}

.inverted-colors .tabs-left li.active a::before,
.inverted-colors .tabs-left li:hover a::before {
    background-color: #808080;
}

.inverted-colors .tabs-left li:hover a,
.inverted-colors .tabs-left li:hover a span {
	color: #107fc9;
}

.inverted-colors .panel-container .tab-title {
	color: #e6e7e8;
	border-bottom-color: #808080;
}

.inverted-colors .tabs-top {
	border-bottom-color: #808080;
}

.inverted-colors .tabs-top li a {
	color: #fff;
	background-color: transparent;
	border-top-color: #808080;
	border-left-color: #808080;
	border-bottom-color: #808080;
}

.inverted-colors .tabs-top li:last-child a {
	border-right-color: #808080;
}

.inverted-colors .tabs-top li a.active {
	color: #107fc9;
	background-color: transparent;
	border-bottom-color: #808080;
	-webkit-box-shadow: 0px -3px 0px 0px #107fc9!important;
  	box-shadow: 0px -3px 0px 0px #107fc9!important;
}

.inverted-colors .tabs-container .panel-container {
	border-left-color: #808080;
	border-right-color: #808080;
	border-bottom-color: #808080;
}

@media (max-width: 767px) {
	.inverted-colors .tabs-left li a.active {
		border-right-color: #808080;
	}
	.inverted-colors .tabs-top li a {
		border-top-color: #808080;
		border-left-color: #808080;
		border-right-color: #808080;
	}
	.inverted-colors .tabs-top li a.active {
		-webkit-box-shadow: none!important;
	  	box-shadow: none!important;
	}
	.inverted-colors .tabs-container .tabs-top li a {
		border-top-color: #808080;
		border-left-color: #808080;
		border-right-color: #808080;
	}
	.inverted-colors .tabs-container .tabs-top li a.active {
		border-top-color: #808080;
	}
}